Subject: Re: Help with procmail
From: Jason Tishler <[email-masked]>
To: "Jim.George" <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Jun 2002 09:18:04 -0400

Jim,

On Wed, Jun 26, 2002 at 01:29:20PM +0100, Jim.George wrote:
> On Wed, 26 Jun 2002, Jason Tishler wrote:
> > I do think so.  Did you (first) enable ntsec during the the upgrade?  If
      ^^

I meant "don't" not "do" in my previous email.

> > so, then the permissions for your ~/.procmailrc file (and others) could
> > have "changed."
> 
> Can't honestly remember

Hmm...

> > > All I need to do is get impad working reliably with inetd and stop
> > > filling my event log!  Any ideas?
> >
> > No, what is "impad?"
> >
> Major typo I meant imapd

I figured as much.  Sorry, I still have no ideas since I have never used
imapd under Cygwin.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/